body {
  font-family: 'Barlow', sans-serif !important;
  overflow-x: hidden;
}

#bitnami-banner {
  display: none !important;
}

.overflow-clear {
  overflow: hidden;
}

/* Utitlity */
.fixed-btm {
  position: fixed;
  bottom: 30px;
  right: 50px;
  z-index: 99;
}

.classic-btn-dark {
  background-color: #000;
  color: #fff;
  text-align: center;
  width: 200px;
  padding: 1em;
  font-size: 18px;
  font-weight: 900;
}

.classic-btn-dark:after {
  content: '';
  width: 200px;
  height: 100%;
  position: absolute;
  top: 7px;
  left: 7px;
  border: 2px solid #000;
}

.classic-btn-dark:hover {
  color: #fff;
  text-decoration: none;
}


.logo {
  position: fixed;
  left: 0;
  background: #fff;
  z-index: 10000000;
  padding: 10px;
  width: 100%;
}

.typed-bg {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background: url('../img/hand-of-god.png');
  background-size: cover;
  background-position: center;
  color: #000;
  height: 100%;
}

.typed {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 80%;
  text-align: center;
}

.typed-cursor {
  display: none;
}

.head-text {
  font-size: 3em;
  font-weight: 900;
}

.hide {
  display: none;
}

#particles-js {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  opacity: .5;
}




.content {
  position: fixed;
  z-index: 99999999999999999;
}

.content .menu {
  position: fixed;
  right: -100px;
  top: -75px;
  z-index: 100;
  width: 200px;
  height: 200px;
  background: transparent;
  border-radius: 50% 50% 50% 50%;
  transition: .5s ease-in-out;
  cursor: pointer;
}
.content .hamburger {
  position: absolute;
  top: 135px;
  left: 50px;
  width: 30px;
  height: 2px;
  background: #000;
  display: block;
  -webkit-transform-origin: center;
  transform-origin: center;
  transition: .5s ease-in-out;
}
.content .hamburger:after, .content .hamburger:before {
  transition: .5s ease-in-out;
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
}
.content .hamburger:before {
  top: -10px;
}
.content .hamburger:after {
  bottom: -10px;
}
.content input {
  display: none;
}
.content input:checked + .menu {
  box-shadow: 0 0 0 100vw rgba(0, 0, 0, 1), 0 0 0 100vh rgba(0, 0, 0, 1);
  border-radius: 0;
  background-color: #000;
  backface-visibility: hidden;
}
.content input:checked + .menu .hamburger {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background: #fff;
}
.content input:checked + .menu .hamburger:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  bottom: 0;
  background: #fff;
}
.content input:checked + .menu .hamburger:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
  background: #fff;
}
.content input:checked + .menu + ul {
  opacity: 1;
  display: block;
  visibility: visible;
}
.content ul {
  z-index: 200;
  position: fixed;
  padding: 0;
  margin: 0;
  text-align: center;
  left: 50%;
  top: 50%;
  visibility: hidden;
  transition: visibility 0s, opacity 0.5s linear;
  transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  opacity: 0;
  transition: .25s 0s ease-in-out;
  list-style: none;
}
.content a {
  margin-bottom: 1em;
  display: block;
  color: #000;
  text-decoration: none;
  color: #fff;
  font-size: 38px;
  text-transform: uppercase;
}








/* BODY */
.body-container {
  position: relative; 
  z-index: 9;
  overflow-x: hidden;
}

.gazer {
  position: fixed; 
  right: 0; 
  bottom: 0; 
  opacity: 0.2; 
  width: 400px;
  animation: rotate-5-deg 15s infinite ease-in-out;
}

@media (max-width: 500px) {
  .gazer {
    width: 250px;
  }
}

@keyframes float-up-down {
  0% {
      transform: translateY(0);
  }

  50% {
    transform: translateY(-5%);
  }

  100% {
    transform: translateY(0);
  }
}

@keyframes rotate-5-deg {
  0% {
    transform: rotate(-2deg) translateY(0);
  }

  50% {
    transform: rotate(2deg) translateY(2px);
  }

  100% {
    transform: rotate(-2deg) translateY(0);
  }
}

.footer-container {
  position: absolute; 
  width: 100%; 
  left: 0; 
  background: #000; 
  bottom: 0;
}

.footer-container:before {
  content: '';
  position: absolute;
  top: 0px;
  left: -250px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 300px 60px 100vw;
  border-color: transparent transparent #000000 transparent;
}

.shadow-down {
  box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,.075);
}

.social-footer {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-footer li {
  display: inline-block;
  text-align: center;
  margin-right: 10px;
  border: 2px solid #fff;
  width: 40px;
  height: 40px;
  border-radius: 100%;
}

.social-footer li i {
  font-size: 14px;
  padding-top: 12px;
  color: #9f9f9f;
}